galaxy_info:
  author: Carlin_FONGANG
  description: Check ssh connexion before remote connexion
  company: ./aCloud.Digital
  license: MIT
  min_ansible_version: 2.9
  # Catégories et tags
  categories:
    - system
  platforms:
    - name: Ubuntu
      versions:
      - focal    # Ubuntu 20.04
      - bionic   # Ubuntu 18.04
      - jammy    # Ubuntu 22.04
    - name: Debian
      versions:
      - bullseye # Debian 11
      - buster   # Debian 10
  galaxy_tags:
    - terraform
    - aws
dependencies: []